﻿*{ font-size: 14px;}

.container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px\9;
  }
input{    border-radius: 0}
li{ list-style:none}  
a {
    color: #333;
    text-decoration: none;
}
a:hover{
   
    text-decoration: none;
}
.fr{float: right;}
.fl{ float: left;}
/* Clear */
.clearfix:after{content:"";display:block;height:0px;clear:both;visibility:hidden}
.clearfix{display:inline-block}
/* Hides from IE-mac \*/ 
.clearfix{display:block} 
/*header*/
.header{
	background: url(../images/header-bg.jpg) no-repeat top center;
	height: 118px;
  position: fixed;
  width: 100%;
  z-index: 9999999;
  top: 0;
}
.head{
    position: relative;
    z-index: 5;
    height: 118px;
    z-index: 10;
}
.header-bg{
  position: relative;
    z-index: 1000000;
}
.nav ul li{
	float: left; 
	line-height:118px;
	text-align: center;
	margin-right:60px;
}
.nav ul li:nth-child(4){
	margin-right:340px;
}
.nav ul li:last-child{
	margin-right:0px;
}
.nav ul li a{
	display: block;
	color: #2b2b2b;
	font-size:16px;
}
.nav ul li a span{
	display: block;
	color: #2b2b2b;
	font-size:16px;
}
.nav ul li:hover a span{
	font-weight: bold;
	color: #7c0000;
}
.nav li a#menu_selected span{
	color: #7c0000;
	font-weight: bold;
}
 /*header结束*/
.mobile_nav>ul{ display: table;}
.mobile_nav>ul>li{ display: table-cell;}
.nav-pc .menulevel{ padding:0;}
.nav-pc li {	
    width: 130px;
    height: 50px;
	  display: inline-block;
    font-size: 18px;
    color: #fff;
    line-height: 50px;
    text-align: center;
}
.nav-pc li a{ color:#fff; display: block;}	
.nav-pc li span{ font-size: 18px;}
.nav-pc li span a{color: #000;}
.nav-pc li a#menu_selected{color: #fff;}
.nav-pc li a#menu_selected:hover span{color: #000;}
.nav-pc li:hover{ color: #fff; background: #004a96;}
.nav-pc li:hover a{ text-decoration:none; color: #fff;}
.nav-pc li:hover>.menulevel{ display:block;}

.menulevel{ width:100%; left:0; display:none; margin:0;position: absolute;
    z-index: 1;
    top: 75px;
    }
.menulevel li{ display:block; background:#f0f0f0; }
.menulevel li:hover{ background:#e0e0e0;}
.menulevel li>.menulevel{width:100%; left:100%;  top:0;}
/*banner开始=======================================================================================*/
.banner{margin-top: 118px;}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.slide_container {
  position: relative;
  width: 100%;
  }

.slide {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.slide li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }
  
 .slide img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.slide .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }
  
 .slide_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.slide_nav:active {
  opacity: 1.0;
  }

.slide_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
.slides li{ width: 950px; margin: 0 auto;}
/*关于我们*/
.txtScroll-top .bd {
    padding: 0 15px;
    height: 47px;
    overflow: hidden;
}
.txtScroll-top .infoList li {
    height: 47px;
    line-height: 47px;
}
.txtScroll-top {
    overflow: hidden;
    position: relative;
}
.txtScroll-top .hd{
	overflow: hidden;
	height: 47px;
	padding: 0 10px;
	width: 40px;
	float: right;
}
.txtScroll-top .hd .next {
    background-position: 0 -140px;
    display: block;
	width: 9px;
	height: 5px;
	float: right;
	margin-right: 5px;
	margin-top: 20px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/arrow.png) 0 -140px no-repeat;
}
.txtScroll-top .hd .prev{
	display: block;
	width: 9px;
	height: 5px;
	float: right;
	margin-right: 5px;
	margin-top: 20px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/arrow.png) 0 -100px no-repeat;
}
.about{
	background: url(../images/about-bg.jpg) no-repeat top center;
	height:655px;
	padding-top: 106px;
}
.about-title{
	margin-left: 30px;
}
.about-title a{
	color: #2f2f2f;
	font-size: 36px;
}
.about-diao{
	width: 725px;
	line-height: 36px;
	font-size: 16px;
	color: #404040;
	margin-top:40px;
}
.about-more{
	margin-top:40px;
	margin-left:25px;
}
.about-more a{
	color: #000;
	font-size: 14px;
}
.about-con{
	margin-top: 90px;
}
.about-con li{
	float: left;
	width:150px;
	padding-left:70px;
	height:58px;
}
.about-con li a{
	color: #222222;
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}
.about-con li a span{
	color: #3a3a3a;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}
.about-con li:nth-child(1){
	margin-right: 40px;
	background: url(../images/icon1_03.jpg) no-repeat left center;
}
.about-con li:nth-child(1):hover{
	background: url(../images/icon2_03.jpg) no-repeat left center;
}
.about-con li:nth-child(2){
	margin-right:30px;
	background: url(../images/icon1_05.jpg) no-repeat left center;
}
.about-con li:nth-child(2):hover{
	background: url(../images/icon2_05.jpg) no-repeat left center;
}
.about-con li:nth-child(3){
	background: url(../images/icon1_07.jpg) no-repeat left center;
}
.about-con li:nth-child(3):hover{
	background: url(../images/icon2_07.jpg) no-repeat left center;
}
/*分类*/
.fenlei{
	height:337px;
	padding-top: 210px;
	background: url(../images/fenlei-bg.jpg) no-repeat top center;
}
.fenlei-con li{
	width: 150px;
	float: left;
	text-align: center;
}
.fenlei-con{
	width: 900px;
	margin-left: 35px;
}
.fenlei-con li a{
	color: #1f1f1f;
	font-size:15px;
	line-height:40px;
}
/*产品展示*/
.pro{
	background: url(../images/pro-bg.jpg) no-repeat top center;
	height:560px;
	padding-top:75px;
}
.pro-title{
	text-align: right;
}
.pro-title a{
	color: #000000;
	font-size: 36px;
}
.pro-con{
	margin-top:55px;
}
/*产品推荐*/
.tuijian{
	background: url(../images/tuijian-bg.jpg) no-repeat top center;
	height:833px;
}
/*新闻资讯*/
.news{
	background: url(../images/news-bg.jpg) no-repeat top center;
	height:152px;
}
.news-left{
	margin-top: 55px;
	width: 880px;
	line-height: 45px;
	margin-left: 10px;
	border: 1px solid #888680;
	height: 45px
}
.news-right{
	margin-top: 45px;
}
/*foot部分*/
.footer{
	background: url(../images/footer-bg.jpg) no-repeat top center;
	height:218px;
	padding-top: 80px;
}
.f-nav{
	width: 690px;
}
.xdh-bt li{
	float: left;
	margin-right: 30px;
}
.xdh-bt li a{
	font-size: 16px;
	color: #fff;
}
.xdh-bt li:last-child{
	margin-right:0px;
}
.xdh-nr{
	margin-top: 5px;
}
.xdh-nr li{
	float: left;
}
.xdh-nr li a{
	color: #fff;
	font-size: 14px;
	line-height: 30px;
}
.xdh-nr li:nth-child(1){
  margin-right:135px;
}
.xdh-nr li:nth-child(2){
  margin-right:37px;
}
.f-lxfs{
	margin-left:50px;
}
.f-lxfs p{
	color: #fff;
	font-size: 16px;
	margin-top: 5px;
}
#copyright{ width:100%; background:#191919;}
#copyright .banq{ color: #fff;line-height: 30px; text-align: center;padding:5px 0;font-size: 13px;}
.ma li p{font-size: 14px; line-height: 55px; text-align: center; color: #fff;}
.foot-lx li img{margin-right: 10px;}
.foot-lx li{ font-size: 14px; color: #fff; line-height: 50px; margin: 10px 0;}
#copyright .banq a{ color: #fff; padding:0 5px; }
/*foot部分结束*/
/*内页开始====================================================================================*/
#page_main{ padding-bottom: 40px;}
.page-container{padding-bottom: 60px;}
.page-container img{ max-width:100%}
.page-zss li{
	float: left;
	text-align:center;
}
.page-zss li a{
	line-height: 50px;
}
.page-about,.page-content,.page-products{ padding:0px 0px;}
.page-about,.page-products,.page-news{width:900px;margin-top:125px;}
.page-news1,.page-guestbook{width: 1200px;margin-top:60px;}
.haha{
	margin-top: 50px;
}
.box{margin-top: 40px;}
.site-nav-bg{height:45px; position: static;background: url(../images/wz-bgd.jpg) no-repeat top center;line-height: 45px;}
.site-nav-bg1{height:45px; position: static;background: url(../images/wz-bgc.jpg) no-repeat top center;line-height: 45px;}
.page_list {text-align: center;padding-top:50px;padding-bottom:10px;}
.page_list span.current {border: #ddd 1px solid;padding:3px 6px;font-weight: bold;margin-right: 2px;color: #FFF;background: #a00002;}	
.page_list a {border: #ddd 1px solid;color: #272727;padding:3px 6px;margin-right: 2px;}
.page_list select{width: 48px; line-height:29px; height:29px; margin-bottom:3px; background-color: #ffffff;border: 1px solid #cccccc;}
.page {
	  margin-top:20px;
    padding-top: 10px;
    line-height: 35px;
    border-top: 1px dotted #ddd;
    border-bottom: 1px dotted #ddd;
}
.page span{ display: inline-block; width: 49%;}
.page-about1{
	width: 1200px;
}
.page-news li{
	border-bottom: 1px dashed #CCCCCC;
  padding:20px 0 10px;
  height: auto;
  overflow: hidden;
}
.page-news li .img{ padding: 0; overflow: hidden;}
.page-news li .text{}
.page-news li .text .h{font-size: 16px;
    margin-bottom: 10px;}
.page-news li .text .h span{    font-size: 14px;
    color: #999999;
    float: right;}
.page-news li .text a:first-child{
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}
.page-news li .text p{font-size: 14px;
    line-height: 24px;
    color: #666666;
    float: left;
}
.page-news li .text .ck{
	  float: right;
    color: #666666;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    border-radius: 20px;
    border: 1px solid #fff;
}
.page-news1 li{
	border-bottom: 1px dashed #CCCCCC;
  padding:20px 0 10px;
  height: auto;
  overflow: hidden;
}
.page-news1 li .img{ padding: 0; overflow: hidden;}
.page-news1 li .text{}
.page-news1 li .text .h{font-size: 16px;
    margin-bottom: 10px;}
.page-news1 li .text .h span{    font-size: 14px;
    color: #999999;
    float: right;}
.page-news1 li .text a:first-child{
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}
.page-news1 li .text p{font-size: 14px;
    line-height: 24px;
    color: #666666;
    float: left;
}
.page-news1 li .text .ck{
	  float: right;
    color: #666666;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    border-radius: 20px;
    border: 1px solid #fff;
}
.proNav li{
    padding-bottom: 10px;
    width: 280px;
    margin: 0 10px;
    text-align: center;
    position: relative;
}
.proNav li a{ display: block;padding:10px;border:#ddd 1px solid ;background: #fafafa;}
.proNav li span{ position:relative; display:block; overflow: hidden; width:100%; background:#fafafa; margin:0 auto;}
.proNav li span img{ display: inline-block; max-width: 100%; max-height: 100%;}
.proNav li span .lhsp{ position: absolute; display: block; width:100%;  height:175px; z-index: 10; left: 0; top: 0; display: none; background: url(../images/lh616.png)  center center;}
.proNav li:hover span{background: #a00002;}
.proNav li:hover a{background:#a00002; text-decoration: none;}
.proNav li:hover span .lhsp{ display: block;}
.proNav li p{ font-weight:100; display: block; width: 120px; line-height: 30px; border: 1px solid #a00002; margin: 0 auto 20px; color:#a00002;}
.proNav li label{ line-height: 30px; color: #333; padding: 20px 0;font-weight: bold; font-size:16px;white-space: nowrap;  overflow: hidden; text-overflow: ellipsis; display: block !important;}
.proNav li:hover p{ color:#fff; border: 1px solid #fff;}
.proNav li:hover label{ color:#fff;}
.proNav .ckgd{display:block; width:130px; height:203px; float:left; margin-top:10px;}   
.jptj-header{ position:relative; text-align:center;}
.jptj-header .span6{height:1px; background:#666; padding:0; margin:0; margin-top:50px; margin-bottom:50px;}
.jptj-header p{ position:absolute; z-index:111; text-align:center; width:100%; padding-top:37px; font-size:14px; }	
.popover-banner{  max-width: 500px; margin: 0 auto; position: relative;}
.popover-banner .flex-direction-nav{ display: block;}
.popover-banner .flex-prev,.popover-banner .flex-next{ position: absolute; display: block; width: 45px; height: 100px; background: url(../images/sprite.jpg) no-repeat 0 top; top: 50%; margin-top: -50px; }
.popover-banner .flex-prev{ left:-50px;}
.popover-banner .flex-next{background: url(../images/sprite.jpg) no-repeat -55px top; right: -50px;}
.lhgw{ display: block; width: 320px; margin: 0 auto;}
#shop_cart{ width: 170px; float: left; }
#shopjg span{  text-align: center; display: block; width:140px ; height: 36px; margin: 20px 10px;background: #fe6a12;  line-height: 36px; font-size:16px ; color: #fff;}
#shopjg {  width:150px ; float: left; overflow: hidden ;}
.lhcppg{ background: #f5f5f5;padding-left: 20px;}
.lhcppg span{ display: inline-block;  padding-left: 0.5%;}
#inhert_cart{ margin: 20px 10px; height: 36px;  line-height: 36px;}
#shop_cart #btn_buy{ display:none;}
.jptj-header b{ display:inline-block;   font-size: 25px;
    line-height: 25px;
    color: #002e79;
    padding: 0 20px 10px;
	background:#f7f7f7}
.photos span{margin-left:5px;margin-right:5px;display: block; text-align:center; max-height:420px;}
.photos span img{ min-height:200px;  max-width:100%;}
.photos p{font-size:16px;white-space: nowrap;  overflow: hidden; text-overflow: ellipsis; line-height: 60px; padding: 0 15px; text-align: center; }	.photos1 span{  display: block; text-align:center; }
.photos1 span img{ height: 260px;  max-width:100%;}
.photos1 p{white-space: nowrap;  overflow: hidden; text-overflow: ellipsis; line-height: 60px; padding: 0 15px; text-align: center; }
.pic-img1{height: 350px;}
.picMarquee-left{ overflow:hidden;}
.picMarquee-left .bd ul{ padding:15px;  zoom:1;  }
.picMarquee-left .bd li{  float:left; height: 230px; width: 20%;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    margin-left: 15px; 
    margin-bottom: 5px;}
    .picMarquee-left .bd li img{ border: 1px solid #ccc;}
    .picMarquee-left .bd li:hover img{ border: 1px solid #000;}
.picMarquee-left .bd li img{ width:95%; display:block;}
.picScroll-left	{ overflow:hidden; margin-top:40px;}
.picScroll-left .bd li{  float:left; height: 275px; background:#fff;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    margin-left: 14px; }
.picScroll-left .bd li img{ width:274px; height:202px; display:block;}
.span-name{    width: auto; display: inline-block;
    height: 50px;
    margin: 0 auto;
    padding:0 15px;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    border-bottom: #c7c7c7 solid 2px;}
.p-more{    width: 90px; display:inline-block;    float: right;
    height: 25px;
    margin: 20px auto;
    border: #c2c2c2 solid 1px;
    line-height: 25px;
    font-size: 15px;
    text-align: center;
    color: #000;}	 
.related-list li{ display: inline-block; width: 49%;    line-height: 40px;border-bottom: 1px solid #efefef;padding-left: 10px;}
#shownews .title{line-height:85px;  font-weight: bold; font-size: 24px;}
#shownews .related {
    font-weight: bold;
    height: 40px;
    line-height: 25px;
    font-size: 13px;
    margin-top: 15px;
    background: url(../images/bg_news.gif) repeat-x;
    color: #fff;
    padding-left: 10px;
}
.related_cp ul {
    height: auto;
    padding-top: 6px;
    overflow: hidden;
    padding-bottom: 20px;
    margin-top:10px;
}
.related_cp ul li {
    text-align: center;
    width: 225px;
    float: left;
    margin-right:15px;
}	
.related_cp ul li img {border: 1px solid #e4e4e4;width: 200px; padding: 5px;}
.related_cp ul li a:hover img {border: 1px solid #a00002;}
#piclist li{ height:155px; background:none; border:1px solid #ddd;}	
#piclist li .ph_hover {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
}
.jobList li{ width:20%; float:left; text-align:center; line-height:40px; border-bottom:1px dashed #ccc; }
.jobList li span{ display: block; width: 100%; height: 100%;  display: block;  color: #f7f7f7;background: #004a96; padding: 10px 0;}
.page-guestbook b{ line-height:30px;  display:inline-block; width:80px; text-align:right;}
.page-guestbook dt{ line-height:30px; width: 100%;}
.page-guestbook b span{ padding-left:10px;}

.showjobList li{ border: 1px solid #ccc; border-top:none ; height: 40px; width:100%; line-height: 40px;}
.showjobList li div{ width: 50%; float: left;}
.showjobList li b{ color: #468847;  display: block; font-weight: 500; text-align: center;}
.showjobList li span{ width: 120px;  height:100%; display: inline-block; text-align: center;color: #468847; margin-right: 10px; border-right: 1px solid #ccc;} 
.showjobList {border-top:1px solid #ccc;  margin-bottom: 0;}
.lhms{ width: 100%;border: 1px solid #ccc; border-top:none ;}
.lhms b{ font-weight: 100;width: 120px;   min-height: 80px; display: inline-block;float: left; text-align: center;color: #468847;  }
.lhms span{ display: inline-block; height: auto; min-height: 80px; border-left: 1px solid #ccc; padding-left: 10px;}
.lh616{ width: 150px; line-height: 40px; margin: 5px auto ; border: 1px solid #006EC7;}
#guestbook  dt{ display: inline-block; width: 50%;}
#guestbook textarea,#guestbook input[type="text"]{width:68%; padding: 0 2.5%; min-width: 220px; border-radius:5px; border:1px solid #C7E2F6 ;}
.page-guestbook #guestbook  dt{ line-height:30px; width: 100%; padding: 10px 0;}
.page-guestbook #guestbook  textarea{ width: 82%;}
 #guestbook .yzm input{ width: 50% ;}
 .xiaz .fr{ float: right;}
 .xiaz .fl{ flaot:left;}
 .downloadtimes{ padding: 0 5%;}
  .downloadtimes i img{ margin-right: 5px; width: 14px;}
  .xiaz li{ border-bottom: 1px dashed #ccc;}
  .lh68{ position: absolute; top: 0; z-index: -1;}
.lhbd label{ display: inline-block; max-width:80px ; width: 100%; height: 30px; line-height: 30px; margin-bottom: 0px;}
.lhbd dt{ padding: 3px 0; width: 100%;}
.lhbdfr{/* float: right;*/width:50%; margin: 0 auto;}
.lhbdfl{ /*float: left;*/width:50%; margin: 0 auto;}
.lhbdfr label{max-width:75px ; width: 100%;}
.lhbd input{ width: 57%;}
.lhbdfl input{ width: 67%;}
.lhbd span{font-weight: 100;}
.lhbd .Content{ width: 84%;}
.clear{ clear: both;}
.lhbd .Content{ height:113px;}
.submit{ background: #a00002;height:40px;color: #fff; display: block; width:80px; line-height:40px; margin: 50px auto; text-align: center; border: none;}
.lh615{  line-height:40px; margin: 0 10px; text-align: center; border: none;}
/*内页标题*/
.ny-bt{
	margin:40px auto;
	text-align: center;
}
.page-url ul {
    padding: 0;
    position: relative;
    background: #f5f2ea;
}
.page-url ul li {
    width: 210px;
    text-align: center;
    float: left;
    color: #202020;
    background:#e7e1d3;
    line-height:50px;
    border-bottom:5px solid #fff;
}
.page-url ul .lihover{
	background: #7a0006;
}
.page-url ul .lihover a{
	color: #ffffff;
	font-weight: bold;
}
.page-url ul li a{
	color: #202020;
}
.page-url ul li:hover{
	background: #7a0006;
}
.page-url ul li:hover a{
	color: #FFFFFF;
	font-weight: bold;
}

.page-url1>ul {
	width: 254px;
  padding: 0;
  position: relative;
  text-align: center;
  border: 3px solid #a00002;
}
.page-url1>ul>li {
	width:230px;
	border: 1px solid #dadada;
  text-align: center;
  line-height:50px;
  margin: 10px auto;
}
.page-url1>ul>li>a{
	color: #363636;
	font-size: 16px;
}
.page-url1 ul li:hover{
	background:#a00002;
}
.page-url1 ul li:hover a{
	color: #fff;
}
.page-url1 ul>.lihover{
	background:#a00002;
}
.page-url1 ul>.lihover>ul>li{
	background: #efefef;
	border-bottom: 1px dotted #ccc;
}
.page-url1 ul>.lihover>ul>li>a{
	color: #2b2b2b;
}
.page-url1 ul>.lihover>ul>li:hover a{
	color: #a00002;
	font-weight: bold;
}
.page-url1 ul>.lihover>ul>li.lihover a{
	color: #a00002;
	font-weight: bold;
}
.page-url1 ul .lihover a{
	color: #fff;
}
.page-url1 img{
	margin-top:70px;
}
.page-url2 ul {
    margin: 0;
    padding: 0;
    position: relative;
    left:31%;
}
.page-url2 ul li {
    width:210px;
    text-align: center;
    float: left;
    color: #a00002;
    border-radius: 5px;
    line-height:45px;
    margin: 0 5px;
    margin-bottom:30px;
}
.page-url2 ul li a{
	color: #363636;
}
.page-url2 ul li:hover{
	background: url(../images/haha.png) no-repeat top center;
}
.page-url2 ul li:hover a{
	color: #872200;
	font-weight: bold;
}
.page-url2 ul .lihover{
	background: url(../images/haha.png) no-repeat top center;
}
.page-url2 ul .lihover a{
	color: #872200;
	font-weight: bold;
}
/* productsroll Start */
#LeftArr,#RightArr{background-image:url(../images/cp-jt.png);width:100px;height:80px;cursor:pointer;position:absolute;top:0px;z-index:1}
#LeftArr{background-position:0px 0px;float:left;left:1291px; top:2044px;}
#RightArr{background-position:100px 0px;float:right;right:412px; top:2044px;}
#ScrollBox{width:100%; overflow:hidden; float: left;padding: 0;}
#ScrollBox li{float:left;display:inline;position: relative;overflow: hidden;width:150px;margin-right:30px;}
#ScrollBox li .cp-tupian{border: 1px solid #e9dfc4;}
#ScrollBox li:hover{border: 1px solid #a00002;}
#ScrollBox li:hover .cp-tupian{border: 1px solid #872200;}
#ScrollBox li .cp-bt{background: url(../images/pro-jgq.jpg) no-repeat top center;line-height: 45px;padding-left: 130px;}
#ScrollBox li .cp-bt a{color: #a00002;font-size: 14px;font-weight: bold;}
#ScrollBox li:hover .cp-bt{background: url(../images/pro-jgh.jpg) no-repeat top center;}
#ScrollBox li:hover .cp-bt a{color: #fff;font-size: 14px;font-weight: bold;}
#ScrollBox li .cp-img img{min-width:289px;height: 250px;}
.pro-txt a{display:block; overflow: hidden;color:#fff;}
.cp-bt1 a{color:#090909;line-height:40px;font-size:15px;}
#ScrollBox li a:link,#ScrollBox li a:visited,#ScrollBox li a:active{}
#ScrollBox li a span{display:block;padding-top:4px; line-height: 40px; font-size: 16px; text-align: left; padding-left: 25px;}
/*加盟*/
#ScrollBox2{overflow:hidden; float: left;padding: 0;}
#ScrollBox2 li{float:left;display:inline;position: relative;overflow: hidden;width:285px;height:425px;margin-right:20px;text-align: center;}
#ScrollBox2 li .cp-img img{min-width:285px;height:385px;}
#ScrollBox2 li .cp-tupian{border:1px solid #ccc;}
#ScrollBox2 li .cp-bt a{line-height:50px;color: #000000;font-size:15px;}
.tuijian {
    background: url(../images/tuijian-bg.jpg) no-repeat top center;
    height: 793px;
    padding-top: 40px;
}